<!doctype html>
<!--Website scripted by Nimzan-->
<!--
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@&&&@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@&&&&&&&@@&&%&@@@@@@@@@@@&&&&&&@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@&%%%%@@@@@&&@@&&%%%%&&@&%&%#&@@@@@&&&&&&&&&&
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@&#(#####%%&@@&&&@&%%&&&&&@@&&%%%&&&@&%%&&@&&&&@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@%#(#####%%%%&&&&&&&&&&%&&&&&&&%&&%@%&&%%%%%%&&@&%%
@@@@@@@@@@@@@@@&&@@@@@@@@@@@&(#####%%%%%%&&&%############%&&&&&&@&&&%&&&%%&@&%%&
@@@@@@@@@@@@@@@@&@@@@@@@@@@&####%%%%%%%&&##################%&&&&&&&&&&#((((&&%#%
@@@@@@@@@@@@@@@&&&&@@@@@@@&##%%%%%%%%&&%#####################%&&&&&&&%@&%%%%%##%
@@@@@@@@@@@@@@@&&&&&@@@@@@%%%%%%%%%&&&%############%&%%##%&####%&&&&&&&%((#%##%#
@@@@@@@@@@@@@@&&&&&&@@@@@@%%%%%&&&&&&&%###########&%%%%#%&%&%###%%#####%%(###%%(
@@@@@@@@@@@@@@&&&&&&&@@@@@%%&&&&%#%%&&&#####%%####%%&@@%###%&%#%%########///(%##
@@@@@@@@@@@@@&&&&&&&&@@@@@&&&%#####%#%&&####/*#(/(%%%%%%%%%&#%%##%%&%#%&&&&@@@@&
@@@@@@@@@@@&&&&&&&&&@@@@@@&#/*/////###%&&%#(*////%//(###(/*(((##*%&#**#&@&%&&&&&
@@@@@@@@@&&&&&&&&&&&&&@@@(////*#(//*#(/#%&&%#(////*(##**/(//*##/#(/////%@&&&&&&&
@@@@@@@@@&&&&&&&&&&&&&@&#*((//*#(//*#(///(%&&&%##(///(((##(**(#%*(###*&@&&&&&&&&
@@@@@@@@@@&&&&&&&&&&&&@&/*((//*#(///////////%%%&@&###(/////*/#%##%&@@&&&&&&&&&&&
@@@@@@@@@@@@@@@&&&&&@@%#%*#(*/(///////////(/**/(#%&&&@&&%%#((#&@@&&&&&&&&&&&&&&&
@@@@@@@%/  ....,*/(#*//(&&(*////////////#/////////%%%%&&&&&&&&&&&&&&&&&&&&&&&&&@
&&@@&/.............,#*(#*&%#(*/////*/((*///////(#*(###&&@@&&&&&&&&&&&&&&&&&&&&@@
&&@#................./*,/*/%&#(//(#//////////#//(%(#%&&&&&&&&&&&&&&&&&&&&&&&&@@@
&@%*................. ,//*(/*#@%#(////////////#(**%&@&&&&&&&&&&&&&&&&&&&&&&&@@@@
&@#*..........*(,........*/**(/*(&@&%#(/***/#%((%@&&&&&&&&&&&&&&&&&&&&&&&&&&@@@@
&@%/ .......,*,..,/(*......./%/*//,,,*/##%&@&@@@@@&&@@@@&&&&&&&&&&&&&&&&&&&&@@@@
&&@#.........*/.*,.,(,.....*/...*((((((/(&&%&@@@@@@@@@@@@@@@@@&&&&&&&&&&&&@@@@@@
&&&@&,.......... ** ./*..(,.*/......,,,*#%%&@@@@@@@@@@@@@@@@@@@@@&&&&&&&@@@@@@@@
&&&&&@%*..........,(/(**#,..,(.........,*%@@@@@@@@@@@@@@@@@@@@@@@@@&&&&@@@@@@@@@
&&&&&&&@&/............,/*.  ,#...........#@@@@@@@@@@@@@@@@@@@@@@@@@@&&&@@@@@@@@@
&&&&&&&&&@@#*.,......................... #@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
&&&@@&&&%%%%&&#,........................(&@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
%%%%%%%%%%%%%%%%&%/.................../@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
%%%%%%%%%%%%%%%%%%%%&&%(*.     .,*(&@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@

Du kannst Programmieren? Bewerbe dich doch unter apply@minelume.com!
-->
<html>
<head>
<meta charset="utf-8">
<title>MineLume - Homepage</title>
<!--Favicon-->
<link rel="icon" href="../content/img/servericon.png" type="image/png">
<!--meta-->
<meta name="viewport" content="width=device-width, initial-scale=1">
<!--internal-stylesheet-->	
<link rel="stylesheet" href="../content/style/main.css">
<!--external-stylesheet-->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
<!--external-scripts-->
<script src="https://kit.fontawesome.com/a076d05399.js"></script>
<!--internal-scripts-->
<script>
jQuery(document).ready(function( $ ){
  // Get page title
  	var pageTitle = $("title").text();
  
  // Change page title on blur
  $(window).blur(function() {
	  $("title").text("MineLume - Network out of passion");
	});

	// Change page title back on focus
	$(window).focus(function() {
	  $("title").text(pageTitle);
	});
});	
</script>
</head>
<body>
	<!--Banner-->
	<div class="container col-12 banner">
		<img src="../content/img/MineLumeLogoWithText.png" alt="MineLumeLogoWithText">
	</div>
	<!--Navigation-->
	<div class="container col-12" style="padding: 0px;">
		<nav class="navbar navbar-expand-sm sticky-top nav-global">
			<a class="navbar-brand"> </a>
			<!-- Toggler/collapsibe Button -->
			<button class="navbar-toggler button-color" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
				<i class="fas fa-bars" style="font-size: 25px; float: left;"></i>
			</button>
			<!-- Navbar links -->
			<div class="collapse navbar-collapse justify-content-center" id="collapsibleNavbar">
				<ul class="navbar-nav">
					<li class="nav-item">
						<a class="nav-link" href="https://minelume.com">HOME</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="https://forum.minelume.com">FORUM</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="https://minelume.tebex.io">SHOP</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="https://forum.minelume.com/forumdisplay.php?fid=13">SUPPORT</a>
					</li>
				</ul>
			</div>	
		</nav>
	</div>
		<!--Content-->
	<div class="container col-12">
	<div class="row" style="background-color: #0B203B;">
		<div class="col-sm-2">
			
		</div>
		
		<div class="col-sm-8 content" style="padding: 0px;">
			<div class="col-12 new_thread">
			<center><h2>Impressum</h2></center>
			<hr class="divider">
			<span>
				Angaben gemäß § 5 TMG<br \>
				Fabian Groß<br \>
				Hauptstraße 53a<br \>
				86668 Karlshuld<br \><br \>
				Vertreten durch:<br \>
				Fabian Groß<br \>
				Kontakt:<br \>
				Telefon: 08454-6199679<br \>
				E-Mail: verwaltung@minelume.com<br \><br \>
				Verantwortlich für den Inhalt nach § 55 Abs. 2 RStV:<br \>
				Fabian Groß<br \>
				Hauptstraße 53a<br \>
				86668 Karlshuld<br \>
			
			</span>
			</div>
			
			
			<div class="col-12 new_thread">
			<center><h3>Haftungsausschluss</h3></center>
			<hr class="divider">
			<span>
			Haftung für Inhalte<br \><br \>

			Die Inhalte unserer Seiten wurden mit größter Sorgfalt erstellt. 
			Für die Richtigkeit, Vollständigkeit und Aktualität der Inhalte können wir 
			jedoch keine Gewähr übernehmen. 
			Als Diensteanbieter sind wir gemäß § 7 Abs.1 TMG für eigene Inhalte 
			auf diesen Seiten nach den allgemeinen Gesetzen verantwortlich. 
			Nach §§ 8 bis 10 TMG sind wir als Diensteanbieter jedoch nicht verpflichtet, 
			übermittelte oder gespeicherte fremde Informationen zu überwachen 
			oder nach Umständen zu forschen, die auf eine rechtswidrige Tätigkeit hinweisen. 
			Verpflichtungen zur Entfernung oder Sperrung der Nutzung von Informationen nach 
			den allgemeinen Gesetzen bleiben hiervon unberührt. Eine diesbezügliche Haftung 
			ist jedoch erst ab dem Zeitpunkt der Kenntnis einer konkreten Rechtsverletzung möglich. 
			Bei Bekanntwerden von entsprechenden Rechtsverletzungen werden wir diese 
			Inhalte umgehend entfernen.<br \><br \>

			Haftung für Links<br \><br \>

			Unser Angebot enthält Links zu externen Webseiten Dritter, auf deren Inhalte 
			wir keinen Einfluss haben. Deshalb können wir für diese fremden Inhalte auch 
			keine Gewähr übernehmen. Für die Inhalte der verlinkten Seiten ist stets der 
			jeweilige Anbieter oder Betreiber der Seiten verantwortlich. Die verlinkten 
			Seiten wurden zum Zeitpunkt der Verlinkung auf mögliche Rechtsverstöße 
			überprüft. Rechtswidrige Inhalte waren zum Zeitpunkt der Verlinkung nicht 
			erkennbar. Eine permanente inhaltliche Kontrolle der verlinkten Seiten ist 
			jedoch ohne konkrete Anhaltspunkte einer Rechtsverletzung nicht zumutbar. 
			Bei Bekanntwerden von Rechtsverletzungen werden wir derartige Links umgehend entfernen.
			</span>
			</div>
			
			<div class="col-12 new_thread">
			<center><h3>Urheberrecht</h3></center>
			<hr class="divider">
			<span>
			Die durch die Seitenbetreiber erstellten Inhalte und Werke auf diesen Seiten unterliegen 
			dem deutschen Urheberrecht. Die Vervielfältigung, Bearbeitung, Verbreitung und jede 
			Art der Verwertung außerhalb der Grenzen des Urheberrechtes bedürfen der 
			schriftlichen Zustimmung des jeweiligen Autors bzw. Erstellers. Downloads und Kopien 
			dieser Seite sind nur für den privaten, nicht kommerziellen Gebrauch gestattet. Soweit 
			die Inhalte auf dieser Seite nicht vom Betreiber erstellt wurden, werden die Urheberrechte 
			Dritter beachtet. Insbesondere werden Inhalte Dritter als solchegekennzeichnet. Sollten 
			Sie trotzdem auf eine Urheberrechtsverletzung aufmerksam werden, bitten wir um einen 
			entsprechenden Hinweis. Bei Bekanntwerden von Rechtsverletzungen werden wir derartige 
			Inhalte umgehend entfernen.
			</span>
			</div>
		</div>
		
		<div class="col-sm-2">
			
		</div>
		
	</div>
	</div>
	<!--Footer-->
	<div class="container col-12 footer">
	<div class="row socialmedia">
		<div class="col-sm" id="youtube">
		<a href="../content/go/youtube.php"><i class="fab fa-youtube"></i> / MineLume</a>
		</div>
		<div class="col-sm" id="twitter">
		<a href="../content/go/twitter.php"><i class="fab fa-twitter"></i> / MineLume</a>
		</div>
		<div class="col-sm" id="instagram">
		<a href="../content/go/instagram.php"><i class="fab fa-instagram"></i> / MineLume</a>
		</div>
		<div class="col-sm" id="discord">
		<a href="../content/go/discord.php"><i class="fab fa-discord"></i> / MineLume</a>
		</div>
	</div>
	<div class="row sitemap">
		<div class="col-sm d-none d-sm-none d-md-none d-lg-block logo">
			<center>
			<img alt="ServerIconLogo" src="../content/img/servericon.png">
			<br \>
			<img alt="MineLumeLogoWithText" src="../content/img/MineLumeSchriftzug.png" style="width: 100%;">
			</center>
		</div>
		
		<div class="col-sm useful">
		<h4>Nützlich</h4>
		<a href="https://minelume.tebex.io"><h5>Shop</h5></a>
		<a href="https://forum.minelume.com/forumdisplay.php?fid=5"><h5>Regeln</h5></a>
		<a href="/games/"><h5>Spiele</h5></a>
		<a href="https://forum.minelume.com/forumdisplay.php?fid=4"><h5>News</h5></a>
		</div>
		
		<div class="col-sm support">
		<h4>Support</h4>
		<a href="https://forum.minelume.com/forumdisplay.php?fid=9"><h5>Häufig gestellte Fragen</h5></a>
		<a href="/terms/"><h5>Nutzungsbedingungen</h5></a>
		<a href="/data-notice/"><h5>Datenschutzerklärung</h5></a>
		<a href="/imprint/"><h5>Impressum &amp; Disclaimer</h5></a>
		</div>
		
		<div class="col-sm extras">
		<h4>Extras</h4>
		<a href="/jobs/"><h5>Ränge</h5></a>
		<a href="https://forum.minelume.com/showteam.php"><h5>Teammitglieder</h5></a>
		</div>
		
		<div class="col-sm d-none d-sm-none d-md-none d-lg-block community">
		<h4>Community</h4>
		<a href="https://forum.minelume.com/forumdisplay.php?fid=10" class="button">Feedback</a><br>
		<a href="https://forum.minelume.com/" class="button">Forum</a>
		</div>
	</div>
	</div>
	<!--Copyright-->
	<div class="container col-12 copyright">
	<p>MineLume Webpage | &copy MineLume.com 2015-2020. All rights reserved.</p>
	</div>
</body>
</html>
